package com.goafanti.app.bo;

import java.util.List;

import com.goafanti.user.bo.Advertisings;

public class AppHomePage {
	/** 首页轮播图 **/
	private List<HomeImgBo> homeImg;
	/** 知产 **/
	private  List<HomeAchievemend>  achievemend ;
	/** 广告**/
	private List<Advertisings> advertising;
	
	public List<HomeImgBo> getHomeImg() {
		return homeImg;
	}
	public void setHomeImg(List<HomeImgBo> homeImg) {
		this.homeImg = homeImg;
	}
	public List<HomeAchievemend> getAchievemend() {
		return achievemend;
	}
	public void setAchievemend(List<HomeAchievemend> achievemend) {
		this.achievemend = achievemend;
	}
	public List<Advertisings> getAdvertising() {
		return advertising;
	}
	public void setAdvertising(List<Advertisings> advertising) {
		this.advertising = advertising;
	}
	
	
	}
